
		body {
			font-size: 17px;
    font-family: verdana;
    color: #fff;
    line-height: 1.5rem;
	background: #000;
		}
		
		a:link {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: pink;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: line-through;
  cursor: pointer;
}

a:active {
  color: pink;
  background-color: transparent;
  text-decoration: underline;
}
		
		.main {
			width: 1200px;
		}
		img {
			max-width: 100%;
		}
		.outer {
			width: 1200px;
			margin: auto;
			position: relative;
		}
		.header {
			height: 517px;
			background-image: url(top23.png);
			
		}
		.white {
			
			width: 1200px;
			
			min-height: calc(100vh - 280px);
		}
		.nav {	
		padding-left: 300px;
		background-image: url(bg2.png);
		}
		.nav-item {
			background-image: url('h1.gif');
			display: inline-block;
			border: 1px solid #000;
			position: relative;
			padding: 12px 24px;
			bottom: -1px;
		}
		.nav-item.hover {
		color: pink;
  background-color: transparent;
  text-decoration: line-through;
  cursor: pointer;	
	;
		}
		
		
		li a, .dropbtn {
  display: inline-block;
  background-image: url('h1.gif');
  color: white;
  text-align: center;
  padding: 12px 24px;
  text-decoration: none;
  border: 1px solid #000;
position: relative;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
  display: block;
}


		.content {
			background-image: url(bg2.png);
			width: 1200px;
			height: 1000px;
			
			
			
		}
	

		.textarea.code {
			background: #000;
			color: #FFF;
			font-family: monospace;
			padding: 12px;
			width: 100%;
		}
		.breadcrumbs {
			background: #EEE;
			display: inline-block;
			padding: 3px 6px;
			font-size: 12px;
			text-transform: uppercase;
			letter-spacing: 0.5px;
			color: #666;
		}

		.breadcrumbs a {
			text-decoration: none;
			color: #666;
			font-weight: bold;
		}

		.nav a {
			text-decoration: none;
			text-transform: uppercase;
			letter-spacing: 1px;
			font-size: 11px;
			font-weight: bold;
		}
		h1 {
			
			padding: 0;
	padding-bottom: 0px;
	margin: 0;
	color: #d08159;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
	font-weight: bold;
	border-bottom: 1px dashed #d08159;
	padding-bottom: 4px;
	font-family: courier;
		}

		h2 {
			background-image: url('h1.gif');
			background-repeat: no-repeat;
	font-family: courier;
    margin: 0;
    font-size: 30px;
    color: #fff;
    border-left: 3px solid #000;
  text-transform: uppercase;
    padding: 4px 8px;
    display: inline-block;
    border-left: 2px solid #d08159;
    box-shadow: 4px 4px 0px #ffd4a3;
    margin-top: 24px;
		}
		
		h3 {
			
			padding: 299;
	padding-TOP: 200px;
	margin: 0;
	color: #f78c00;
	font-size: 50px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
	font-weight: bold;
	padding-bottom: 4px;
	font-family: courier;
		}
		.border {
			border: 1px solid #000;
		}

		/* SOFTWARE*/
		.thumbnail > div {
			height: 85px;
			width: 145px;
			border: 1px dashed #000;
			vertical-align: middle;
			background-size: 160%;
			background-position: top;
			float: left;
			margin-right: 14px;
		}

		.item {
			margin-bottom: 24px;
			min-height: 110px;
		}

		.item-small {
			margin-bottom: 24px;
		}
		h2 a {
			text-decoration: none;
			color: #000;
		}
		.post-info {
			font-style: italic;
			margin-bottom: 12px;
		}
		.nav-item.nav-top {
			border: none;
		}
		.site-title {
			color: #FFF;
			margin-top: 40px;
			margin-left: 70px;
		}
		.site-title a {
		
	position: absolute;
	width: 100%;
	text-align: center;
	top: 160px;
	font-size: 36px;
	font-weight: 800;
	text-shadow: 4px 4px 0px #0d2b45;
	padding-left: 10px;
		}
		.update {
			display: inline;
			margin-right: 24px;
		}
		.updates {
			font-size: 11px;
			margin-top: 6px;
			margin-bottom: 3px;

		}
		
		.post-content img {
			max-width: 90%;
		}
		.muted {
			opacity: 0.3;
		}
		.recent-image img {
			width: 50px;
			border: 1px solid;
		}
		
.menu {
	background-color: #f20000;
	float: left;
	width: 200px;
	padding-top: 100px;
	margin-left: 25px;
	


}
	.menu2 {
	float: right;
	width: 250px;
	
	

	

}
		
		
		.side-box {
			float: right;
			color: #000;
			background: #d08159;
			border: 4px solid #000;
			padding: 12px;
			min-height: 200px;

		}


iframe {
padding-top: 25px;
padding-left: 75px;
float: center;
width: 650px;
height: 900px;
border: #000;
 overflow-y: scroll;}


.Icon1 {
	position: absolute;
  right: -35px;
top: 1000px;}

.Icon2{
	
	position: absolute;
  right: -5px;
top: 530px;}

.Icon3{
	
	position: absolute;
  right: 4px;
top: 1440px;}